.item-avatar.avatar-lg img{
  width:90px;
  height:90px; }

.item-avatar.avatar-md img{
  width:70px;
  height:70px; }

.item-avatar.avatar-sm img{
  width:48px;
  height:48px; }

.item-avatar a{
  position:relative; }
  .item-avatar a span.member-status{
    display:block;
    height:11px;
    width:11px;
    border:1px solid rgba(0,0,0,.1);
    padding:3px;
    border-radius:50%;
    bottom:-10px;
    right:0;
    position:absolute; }
    .item-avatar a span.member-status.online{
      background:#2071ee; }
    .item-avatar a span.member-status.offline{
      background:#4d4d4d; }

#buddypress div.pagination{
  background:transparent;
  border:none;
  color:#888;
  margin:0;
  position:relative;
  display:block;
  float:left;
  width:100%;
  padding:10px 0; }

#buddypress div.pagination .pag-count{
  float:left; }

#buddypress div.pagination .pagination-links{
  float:right; }

#buddypress div.pagination .pagination-links a,#buddypress div.pagination .pagination-links span{
  font-size:90%;
  padding:0 5px; }

#buddypress div.pagination .pagination-links a:hover{
  font-weight:700; }

#buddypress noscript div.pagination{
  margin-bottom:15px; }

#buddypress #nav-above{
  display:none; }

#buddypress .paged #nav-above{
  display:block; }
#buddypress img.wp-smiley{
  border:none !important;
  clear:none !important;
  float:none !important;
  margin:0 !important;
  padding:0 !important; }

#buddypress .clear{
  clear:left; }
#buddypress #activity-stream{
  margin-top:-5px; }

#buddypress #activity-stream p{
  margin:5px 0; }

#buddypress #item-body form#whats-new-form{
  margin:0;
  padding:0; }

#buddypress .home-page form#whats-new-form{
  border-bottom:none;
  padding-bottom:0; }

#buddypress form#whats-new-form #whats-new-avatar{
  float:left; }

#buddypress form#whats-new-form #whats-new-content{
  margin-left:55px;
  padding:0 0 20px 20px; }

#buddypress form#whats-new-form p.activity-greeting{
  line-height:.5em;
  margin-bottom:15px;
  margin-left:75px; }

#buddypress input[type=text],#buddypress textarea{
  display:block;
  width:100%;
  height:48px;
  padding:9px 20px;
  font-size:16px;
  line-height:1.875;
  color:#555;
  background-color:#fff;
  background-image:none;
  border:1px solid #e5e5e5;
  border-radius:0;
  box-shadow:inset 0 1px 1px transparent;
  -webkit-transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
  #buddypress input[type=text]:focus,#buddypress textarea:focus{
    border-color:#e5e5e5;
    outline:0;
    box-shadow:none; }
  #buddypress input[type=text]::-moz-placeholder,#buddypress textarea::-moz-placeholder{
    color:#999;
    opacity:1; }
  #buddypress input[type=text]:-ms-input-placeholder,#buddypress textarea:-ms-input-placeholder{
    color:#999; }
  #buddypress input[type=text]::-webkit-input-placeholder,#buddypress textarea::-webkit-input-placeholder{
    color:#999; }
  #buddypress input[type=text][disabled],#buddypress input[type=text][readonly],#buddypress textarea[disabled],#buddypress textarea[readonly],fieldset[disabled] #buddypress input[type=text],fieldset[disabled] #buddypress textarea{
    cursor:not-allowed;
    background-color:#ddd;
    opacity:1; }

#buddypress input[type=button],#buddypress input[type=reset],#buddypress input[type=submit],#buddypress select{
  height:40px;
  padding:9px 20px;
  font-size:12px;
  line-height:1.875;
  color:#555;
  background-color:#fff;
  background-image:none;
  border:1px solid #e5e5e5;
  border-radius:0;
  -webkit-transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  text-transform:uppercase;
  font-weight:800; }
  #buddypress input[type=button]:focus,#buddypress input[type=reset]:focus,#buddypress input[type=submit]:focus,#buddypress select:focus{
    border-color:#e5e5e5;
    outline:0;
    box-shadow:none; }
  #buddypress input[type=button]::-moz-placeholder,#buddypress input[type=reset]::-moz-placeholder,#buddypress input[type=submit]::-moz-placeholder,#buddypress select::-moz-placeholder{
    color:#999;
    opacity:1; }
  #buddypress input[type=button]:-ms-input-placeholder,#buddypress input[type=reset]:-ms-input-placeholder,#buddypress input[type=submit]:-ms-input-placeholder,#buddypress select:-ms-input-placeholder{
    color:#999; }
  #buddypress input[type=button]::-webkit-input-placeholder,#buddypress input[type=reset]::-webkit-input-placeholder,#buddypress input[type=submit]::-webkit-input-placeholder,#buddypress select::-webkit-input-placeholder{
    color:#999; }
  #buddypress input[type=button][disabled],#buddypress input[type=button][readonly],#buddypress input[type=reset][disabled],#buddypress input[type=reset][readonly],#buddypress input[type=submit][disabled],#buddypress input[type=submit][readonly],#buddypress select[disabled],#buddypress select[readonly],fieldset[disabled] #buddypress input[type=button],fieldset[disabled] #buddypress input[type=reset],fieldset[disabled] #buddypress input[type=submit],fieldset[disabled] #buddypress select{
    cursor:not-allowed;
    background-color:#ddd;
    opacity:1; }

#buddypress input[type=button],#buddypress input[type=reset],#buddypress input[type=submit]{
  display:inline-block;
  margin-bottom:0;
  text-align:center;
  vertical-align:middle;
  touch-action:manipulation;
  cursor:pointer;
  color:#fff;
  background-image:none;
  border:1px solid transparent;
  white-space:nowrap;
  padding:9px 28px;
  font-size:12px;
  line-height:1.875;
  border-radius:0;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  text-transform:uppercase;
  background-color:#2071ee;
  letter-spacing:2px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px; }
  #buddypress input[type=button].active.focus,#buddypress input[type=button].active:focus,#buddypress input[type=button].focus,#buddypress input[type=button]:active.focus,#buddypress input[type=button]:active:focus,#buddypress input[type=button]:focus,#buddypress input[type=reset].active.focus,#buddypress input[type=reset].active:focus,#buddypress input[type=reset].focus,#buddypress input[type=reset]:active.focus,#buddypress input[type=reset]:active:focus,#buddypress input[type=reset]:focus,#buddypress input[type=submit].active.focus,#buddypress input[type=submit].active:focus,#buddypress input[type=submit].focus,#buddypress input[type=submit]:active.focus,#buddypress input[type=submit]:active:focus,#buddypress input[type=submit]:focus{
    outline:none;
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px; }
  #buddypress input[type=button].focus,#buddypress input[type=button]:focus,#buddypress input[type=button]:hover,#buddypress input[type=reset].focus,#buddypress input[type=reset]:focus,#buddypress input[type=reset]:hover,#buddypress input[type=submit].focus,#buddypress input[type=submit]:focus,#buddypress input[type=submit]:hover{
    color:#fff;
    text-decoration:none; }
  #buddypress input[type=button].active,#buddypress input[type=button]:active,#buddypress input[type=reset].active,#buddypress input[type=reset]:active,#buddypress input[type=submit].active,#buddypress input[type=submit]:active{
    outline:0;
    background-image:none;
    box-shadow:inset 0 3px 5px rgba(0,0,0,.125); }
  #buddypress input[type=button].disabled,#buddypress input[type=button][disabled],#buddypress input[type=reset].disabled,#buddypress input[type=reset][disabled],#buddypress input[type=submit].disabled,#buddypress input[type=submit][disabled],fieldset[disabled] #buddypress input[type=button],fieldset[disabled] #buddypress input[type=reset],fieldset[disabled] #buddypress input[type=submit]{
    cursor:not-allowed;
    pointer-events:none;
    opacity:.65;
    filter:alpha(opacity=65);
    box-shadow:none; }

#buddypress form#whats-new-form textarea{
  height:60px;
  padding:6px; }

body.no-js #buddypress form#whats-new-form textarea{
  height:50px; }

#buddypress form#whats-new-form #whats-new-options select{
  max-width:200px;
  margin-top:12px; }

#buddypress form#whats-new-form #whats-new-submit{
  float:right;
  margin-top:12px; }

#buddypress #whats-new-options{
  overflow:auto;
  height:0; }

body.no-js #buddypress #whats-new-options{
  height:auto; }

#buddypress #whats-new:focus{
  border-color:rgba(31,179,221,.9) !important;
  outline-color:rgba(31,179,221,.9); }
#buddypress ul.activity-list li{
  overflow:hidden;
  padding:15px 0 0;
  list-style:none; }

#buddypress .activity-list .activity-avatar{
  float:left;
  position:relative; }
  #buddypress .activity-list .activity-avatar img{
    width:70px;
    height:70px; }
  #buddypress .activity-list .activity-avatar:before{
    background:rgba(0,0,0,.1);
    content:"";
    width:35px;
    height:1px;
    left:0;
    position:absolute;
    top:50%; }
  #buddypress .activity-list .activity-avatar:after{
    background:rgba(0,0,0,.1);
    content:"";
    width:1px;
    height:100%;
    position:absolute;
    top:0;
    left:0; }
    .rtl #buddypress .activity-list .activity-avatar:after{
      right:0;
      left:auto; }

#buddypress ul.item-list.activity-list li.has-comments{
  padding-bottom:15px; }

body.activity-permalink #buddypress ul.activity-list li.has-comments{
  padding-bottom:0; }

#buddypress .activity-list li.mini{
  position:relative; }

#buddypress .activity-list li.mini .activity-avatar img.avatar,#buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic{
  border-radius:50%; }

#buddypress .activity-permalink .activity-list li.mini .activity-avatar img.avatar,#buddypress .activity-permalink .activity-list li.mini .activity-avatar img.FB_profile_pic{
  height:auto;
  margin-left:0;
  width:auto; }

body.activity-permalink #buddypress .activity-list>li:first-child{
  padding-top:0; }

#buddypress .activity-list li .activity-content{
  position:relative; }

#buddypress .activity-list li.mini .activity-content p{
  margin:0; }

#buddypress .activity-list li.mini .activity-comments{
  clear:both;
  font-size:120%; }

body.activity-permalink #buddypress li.mini .activity-meta{
  margin-top:4px; }

#buddypress .activity-list li .activity-inreplyto{
  color:#888;
  font-size:80%; }

#buddypress .activity-list li .activity-inreplyto>p{
  margin:0;
  display:inline; }

#buddypress .activity-list li .activity-inreplyto blockquote,#buddypress .activity-list li .activity-inreplyto div.activity-inner{
  background:none;
  border:none;
  display:inline;
  margin:0;
  overflow:hidden;
  padding:0; }

#buddypress .activity-list .activity-content{
  margin:0 0 0 70px; }

body.activity-permalink #buddypress .activity-list li .activity-content{
  border:none;
  font-size:100%;
  line-height:150%;
  margin-left:170px;
  margin-right:0;
  padding:0; }

body.activity-permalink #buddypress .activity-list li .activity-header>p{
  margin:0;
  padding:5px 0 0; }

#buddypress .activity-header{
  margin-right:20px; }
  #buddypress .activity-header a{
    font-size:100%;
    font-weight:500px; }
  #buddypress .activity-header .activity-time-since{
    display:block;
    text-transform:uppercase;
    font-size:13px;
    font-weight:700; }

#buddypress .acomment-meta a,#buddypress .activity-header a,#buddypress .comment-meta a{
  text-decoration:none; }

#buddypress .activity-list .activity-content .activity-header img.avatar{
  float:none !important;
  margin:0 5px -8px 0 !important;
  border:none !important; }

#buddypress a.bp-secondary-action,#buddypress span.highlight{
  padding:0;
  margin-right:5px;
  text-decoration:none; }

#buddypress .activity-list .activity-content .activity-inner,#buddypress .activity-list .activity-content blockquote{
  margin:20px 0;
  padding:0 20px;
  overflow:hidden; }

#buddypress .activity-list li.new_forum_post .activity-content .activity-inner,#buddypress .activity-list li.new_forum_topic .activity-content .activity-inner{
  border-left:2px solid #eaeaea;
  margin-left:5px;
  padding-left:10px; }

body.activity-permalink #buddypress .activity-content .activity-inner,body.activity-permalink #buddypress .activity-content blockquote{
  margin-left:0;
  margin-top:5px; }

#buddypress .activity-inner>p{
  word-wrap:break-word; }

#buddypress .activity-inner>.activity-inner,#buddypress .activity-inner>blockquote{
  margin:0; }

#buddypress .activity-list .activity-content img.thumbnail{
  border:2px solid #eee;
  float:left;
  margin:0 10px 5px 0; }

#buddypress .activity-read-more{
  margin-left:1em;
  white-space:nowrap; }

#buddypress .activity-list li.load-more,#buddypress .activity-list li.load-newest{
  background:#f0f0f0;
  font-size:110%;
  margin:15px 0;
  padding:10px 15px;
  text-align:center; }

#buddypress .activity-list li.load-more a,#buddypress .activity-list li.load-newest a{
  color:#4d4d4d; }
#buddypress div.activity-meta{
  margin:18px 0 0;
  border-bottom:1px solid rgba(0,0,0,.1);
  padding-bottom:20px; }

body.activity-permalink #buddypress div.activity-meta{
  margin-bottom:6px; }

#buddypress div.activity-meta a{
  padding:4px 8px; }

#buddypress a.activity-time-since{
  color:#aaa;
  text-decoration:none; }

#buddypress a.activity-time-since:hover{
  color:#888;
  text-decoration:underline; }

#buddypress #reply-title small a,#buddypress a.bp-primary-action{
  font-size:80%;
  margin-right:5px;
  text-decoration:none; }

#buddypress #reply-title small a span,#buddypress a.bp-primary-action span{
  background:#999;
  color:#fff;
  font-size:90%;
  margin-left:2px;
  padding:0 5px; }

#buddypress #reply-title small a:hover span,#buddypress a.bp-primary-action:hover span{
  background:#555;
  color:#fff; }

#buddypress div.activity-comments{
  margin:0 0 0 70px;
  overflow:hidden;
  position:relative;
  width:auto;
  clear:both; }

body.activity-permalink #buddypress div.activity-comments{
  background:none;
  margin-left:170px;
  width:auto; }

#buddypress div.activity-comments>ul{
  padding:0 0 0 10px; }

#buddypress div.activity-comments ul,#buddypress div.activity-comments ul li{
  border:none;
  list-style:none; }

#buddypress div.activity-comments ul{
  clear:both;
  margin:0; }

#buddypress div.activity-comments ul li{
  border-top:1px solid #eee;
  padding:10px 0 0; }

body.activity-permalink #buddypress .activity-list li.mini .activity-comments{
  clear:none;
  margin-top:0; }

body.activity-permalink #buddypress div.activity-comments ul li{
  border-width:1px;
  padding:10px 0 0; }

#buddypress div.activity-comments>ul>li:first-child{
  border-top:none; }

#buddypress div.activity-comments ul li:last-child{
  margin-bottom:0; }

#buddypress div.activity-comments ul li>ul{
  margin-left:30px;
  margin-top:0;
  padding-left:10px; }

body.activity-permalink #buddypress div.activity-comments ul li>ul{
  margin-top:10px; }

body.activity-permalink #buddypress div.activity-comments>ul{
  padding:0 10px 0 15px; }

#buddypress div.activity-comments div.acomment-avatar img{
  border-width:1px;
  float:left;
  height:50px;
  margin-right:10px;
  width:50px; }

#buddypress div.activity-comments div.acomment-content{
  font-size:80%;
  margin:5px 0 0 40px; }

#buddypress div.acomment-content .activity-delete-link,#buddypress div.acomment-content .comment-header,#buddypress div.acomment-content .time-since{
  display:none; }

body.activity-permalink #buddypress div.activity-comments div.acomment-content{
  font-size:90%; }

#buddypress div.activity-comments div.acomment-meta{
  color:#888;
  font-size:80%; }

#buddypress div.activity-comments form.ac-form{
  display:none;
  padding:10px; }

#buddypress div.activity-comments li form.ac-form{
  margin-right:15px;
  clear:both; }

#buddypress div.activity-comments form.root{
  margin-left:0; }

#buddypress div.activity-comments div#message{
  margin-top:15px;
  margin-bottom:0; }

#buddypress div.activity-comments form .ac-textarea{
  background:#fff;
  border:1px inset #ccc;
  margin-bottom:10px;
  padding:8px; }

#buddypress div.activity-comments form textarea{
  border:none;
  background:transparent;
  box-shadow:none;
  outline:none;
  color:#555;
  font-family:inherit;
  font-size:100%;
  height:60px;
  padding:0;
  margin:0;
  width:100%; }

#buddypress div.activity-comments form input{
  margin-top:5px; }

#buddypress div.activity-comments form div.ac-reply-avatar{
  float:left; }

#buddypress div.ac-reply-avatar img{
  border:1px solid #eee; }

#buddypress div.activity-comments form div.ac-reply-content{
  color:#888;
  margin-left:50px;
  padding-left:15px; }

#buddypress div.activity-comments form div.ac-reply-content a{
  text-decoration:none; }

#buddypress .acomment-options{
  float:left;
  margin:5px 0 5px 40px; }

#buddypress .acomment-options a{
  color:#999; }

#buddypress .acomment-options a:hover{
  color:inherit; }
#buddypress div.dir-search{
  margin:0; }
  #buddypress div.dir-search #search-members-form>label{
    float:left;
    margin-right:10px; }
    .rtl #buddypress div.dir-search #search-members-form>label{
      float:right;
      margin-left:10px;
      margin-right:inherit; }
    @media (max-width: 767px){
      #buddypress div.dir-search #search-members-form>label{
        max-width:auto; } }

#buddypress div.dir-search input[type=text],#buddypress li.groups-members-search input[type=text]{
  padding:1px 30px; }

#buddypress .current-member-type{
  font-style:italic; }

#buddypress .dir-form{
  clear:both; }
#buddypress div#message{
  margin:0 0 15px; }

#buddypress #message.info{
  margin-bottom:0; }

#buddypress div#message.updated{
  clear:both;
  display:block; }

#buddypress div#message p,#sitewide-notice p{
  font-size:90%;
  display:block;
  padding:10px 15px; }

#buddypress div#message.error p{
  background-color:#fdc;
  border:1px solid #a00;
  clear:left;
  color:#800; }

#buddypress div#message.warning p{
  background-color:#ffe0af;
  border:1px solid #ffd087;
  clear:left;
  color:#800; }

#buddypress div#message.updated p{
  background-color:#efc;
  border:1px solid #591;
  color:#250; }

#buddypress #pass-strength-result{
  background-color:#eee;
  border:1px solid #ddd;
  display:none;
  margin:5px 5px 5px 0;
  padding:5px;
  text-align:center;
  width:150px; }

#buddypress .standard-form #basic-details-section #pass-strength-result{
  width:35%; }

#buddypress #pass-strength-result.bad,#buddypress #pass-strength-result.error{
  background-color:#ffb78c;
  border-color:#ff853c !important;
  display:block; }

#buddypress #pass-strength-result.good{
  background-color:#ffec8b;
  border-color:#fc0 !important;
  display:block; }

#buddypress #pass-strength-result.short{
  background-color:#ffa0a0;
  border-color:#f04040 !important;
  display:block; }

#buddypress #pass-strength-result.strong{
  background-color:#c3ff88;
  border-color:#8dff1c !important;
  display:block; }

#buddypress .standard-form#signup_form div div.error{
  background:#faa;
  color:#a00;
  margin:0 0 10px;
  padding:6px;
  width:90%; }

#buddypress div.accept,#buddypress div.reject{
  float:left;
  margin-left:10px; }

#buddypress ul.button-nav li{
  float:left;
  margin:0 10px 10px 0;
  list-style:none; }

#buddypress ul.button-nav li.current a{
  font-weight:700; }

#sitewide-notice #message{
  left:2%;
  position:fixed;
  top:1em;
  width:96%;
  z-index:2; }

#sitewide-notice.admin-bar-on #message{
  top:3.3em; }

#sitewide-notice strong{
  display:block;
  margin-bottom:-1em; }
#buddypress .standard-form select{
  padding:3px; }

#buddypress .standard-form input[type=password]{
  margin-bottom:5px; }

#buddypress .standard-form label,#buddypress .standard-form span.label{
  display:block;
  font-weight:700;
  margin:15px 0 5px;
  width:auto; }

#buddypress .standard-form div.checkbox label:nth-child(n+2),#buddypress .standard-form div.radio div label{
  color:#888;
  font-size:100%;
  font-weight:400;
  margin:5px 0 0; }

#buddypress .standard-form#sidebar-login-form label{
  margin-top:5px; }

#buddypress .standard-form input[type=text]{
  width:75%; }

#buddypress .standard-form#sidebar-login-form input[type=password],#buddypress .standard-form#sidebar-login-form input[type=text]{
  padding:4px;
  width:95%; }

#buddypress .standard-form #basic-details-section input[type=password],#buddypress .standard-form #blog-details-section input#signup_blog_url{
  width:35%; }

#buddypress #commentform input[type=text],#buddypress #commentform textarea,#buddypress .form-allowed-tags,#buddypress .standard-form#signup_form input[type=text],#buddypress .standard-form#signup_form textarea{
  width:90%; }

#buddypress .standard-form#signup_form div.submit{
  float:right; }

#buddypress div#signup-avatar img{
  margin:0 15px 10px 0; }

#buddypress .standard-form textarea{
  width:75%;
  height:120px; }

#buddypress .standard-form textarea#message_content{
  height:200px; }

#buddypress .standard-form#send-reply textarea{
  width:97.5%; }

#buddypress .standard-form p.description{
  color:#888;
  font-size:80%;
  margin:5px 0; }

#buddypress .standard-form div.submit{
  clear:both;
  padding:15px 0 0; }

#buddypress .standard-form p.submit{
  margin-bottom:0;
  padding:15px 0 0; }

#buddypress .standard-form div.submit input{
  margin-right:15px; }

#buddypress .standard-form div.radio ul{
  margin:10px 0 15px 38px;
  list-style:disc; }

#buddypress .standard-form div.radio ul li{
  margin-bottom:5px; }

#buddypress .standard-form a.clear-value{
  display:block;
  margin-top:5px;
  outline:none; }

#buddypress .standard-form #basic-details-section,#buddypress .standard-form #blog-details-section,#buddypress .standard-form #profile-details-section{
  float:left;
  width:48%; }

#buddypress .standard-form #profile-details-section{
  float:right; }

#buddypress #notifications-bulk-management,#buddypress .standard-form #blog-details-section{
  clear:left; }

body.no-js #buddypress #delete_inbox_messages,body.no-js #buddypress #delete_sentbox_messages,body.no-js #buddypress #message-type-select,body.no-js #buddypress #messages-bulk-management #select-all-messages,body.no-js #buddypress #notifications-bulk-management #select-all-notifications,body.no-js #buddypress label[for=message-type-select]{
  display:none; }

#buddypress .standard-form input:focus,#buddypress .standard-form select:focus,#buddypress .standard-form textarea:focus{
  background:#fafafa;
  color:#555; }

#buddypress form#send-invite-form{
  margin-top:20px; }

#buddypress div#invite-list{
  background:#f5f5f5;
  height:400px;
  margin:0 0 10px;
  overflow:auto;
  padding:5px;
  width:160px; }

#buddypress .comment-reply-link,#buddypress a.button,#buddypress button,#buddypress div.generic-button a,#buddypress input[type=button],#buddypress input[type=reset],#buddypress input[type=submit],#buddypress ul.button-nav li a,a.bp-title-button{
  border:none; }

#buddypress form.standard-form .left-menu{
  float:left; }

#buddypress form.standard-form .left-menu #invite-list ul{
  margin:1%;
  list-style:none; }

#buddypress form.standard-form .left-menu #invite-list ul li{
  margin:0 0 0 1%; }

#buddypress form.standard-form .main-column{
  margin-left:190px; }

#buddypress form.standard-form .main-column ul#friend-list{
  clear:none;
  float:left; }

#buddypress form.standard-form .main-column ul#friend-list h4{
  clear:none; }
#buddypress form [disabled=disabled]{
  cursor:default;
  opacity:.4; }

.bp-screen-reader-text{
  clip:rect(1px,1px,1px,1px);
  position:absolute; }
#buddypress a.loading,#buddypress input.loading{
  -webkit-animation:a .5s infinite ease-in-out alternate;
  -moz-animation:a .5s infinite ease-in-out alternate;
  border-color:#aaa; }

@-webkit-keyframes a{
  0%{
    border-color:#aaa;
    box-shadow:0 0 6px #ccc; }
  to{
    border-color:#ccc;
    box-shadow:0 0 6px #f8f8f8; } }

#buddypress a.loading:hover,#buddypress input.loading:hover{
  color:#777; }

#buddypress a.disabled,#buddypress button.disabled,#buddypress button.pending,#buddypress div.pending a,#buddypress input[type=button].disabled,#buddypress input[type=button].pending,#buddypress input[type=reset].disabled,#buddypress input[type=reset].pending,#buddypress input[type=submit].disabled,#buddypress input[type=submit].pending,#buddypress input[type=submit][disabled=disabled]{
  border-color:#eee;
  color:#bbb;
  cursor:default; }
#buddypress ul#topic-post-list{
  margin:0;
  width:auto; }

#buddypress ul#topic-post-list li{
  padding:15px;
  position:relative; }

#buddypress ul#topic-post-list li.alt{
  background:#f5f5f5; }

#buddypress ul#topic-post-list li div.poster-meta{
  color:#888;
  margin-bottom:10px; }

#buddypress ul#topic-post-list li div.post-content{
  margin-left:54px; }

#buddypress div.topic-tags{
  font-size:80%; }

#buddypress div.admin-links{
  color:#888;
  font-size:80%;
  position:absolute;
  top:15px;
  right:25px; }

#buddypress div#topic-meta{
  margin:0;
  padding:5px 19px 30px;
  position:relative; }

#buddypress div#topic-meta div.admin-links{
  right:19px;
  top:-36px; }

#buddypress div#topic-meta h3{
  margin:5px 0; }

#buddypress div#new-topic-post{
  display:none;
  margin:20px 0 0;
  padding:1px 0 0; }

#buddypress table.forum,#buddypress table.messages-notices,#buddypress table.notifications,#buddypress table.notifications-settings,#buddypress table.profile-fields,#buddypress table.profile-settings,#buddypress table.wp-profile-fields{
  width:100%; }

#buddypress table.forum thead tr,#buddypress table.messages-notices thead tr,#buddypress table.notifications-settings thead tr,#buddypress table.notifications thead tr,#buddypress table.profile-fields thead tr,#buddypress table.profile-settings thead tr,#buddypress table.wp-profile-fields thead tr{
  background:#eaeaea; }

#buddypress table#message-threads{
  clear:both; }

#buddypress table.profile-fields{
  margin-bottom:20px; }

#buddypress table.profile-fields:last-child{
  margin-bottom:0; }

#buddypress table.profile-fields p{
  margin:0; }

#buddypress table.profile-fields p:last-child{
  margin-top:0; }

#buddypress table.forum tr td,#buddypress table.forum tr th,#buddypress table.messages-notices tr td,#buddypress table.messages-notices tr th,#buddypress table.notifications-settings tr td,#buddypress table.notifications-settings tr th,#buddypress table.notifications tr td,#buddypress table.notifications tr th,#buddypress table.profile-fields tr td,#buddypress table.profile-fields tr th,#buddypress table.profile-settings tr td,#buddypress table.wp-profile-fields tr td,#buddypress table.wp-profile-fields tr th{
  padding:8px;
  vertical-align:middle; }

#buddypress table.forum tr td.label,#buddypress table.messages-notices tr td.label,#buddypress table.notifications-settings tr td.label,#buddypress table.notifications tr td.label,#buddypress table.profile-fields tr td.label,#buddypress table.wp-profile-fields tr td.label{
  border-right:1px solid #eaeaea;
  font-weight:700;
  width:25%; }

#buddypress #message-threads .thread-info{
  min-width:40%; }

#buddypress table tr td.thread-info p{
  margin:0; }

#buddypress table tr td.thread-info p.thread-excerpt{
  color:#888;
  font-size:80%;
  margin-top:3px; }

#buddypress table.forum td{
  text-align:center; }

#buddypress table.forum tr.alt td,#buddypress table.messages-notices tr.alt td,#buddypress table.notifications-settings tr.alt td,#buddypress table.notifications tr.alt td,#buddypress table.profile-fields tr.alt td,#buddypress table.profile-settings tr.alt td,#buddypress table.wp-profile-fields tr.alt td{
  background:#f5f5f5; }

#buddypress table.notification-settings{
  margin-bottom:20px;
  text-align:left; }

#buddypress #groups-notification-settings{
  margin-bottom:0; }

#buddypress table.notification-settings td:first-child,#buddypress table.notification-settings th.icon,#buddypress table.notifications td:first-child,#buddypress table.notifications th.icon{
  display:none; }

#buddypress table.notification-settings th.title,#buddypress table.profile-settings th.title{
  width:80%; }

#buddypress table.notification-settings .no,#buddypress table.notification-settings .yes{
  text-align:center;
  width:40px; }

#buddypress table.forum{
  margin:0;
  width:auto;
  clear:both; }

#buddypress table.forum tr.sticky td{
  font-size:110%;
  background:#fff9db;
  border-top:1px solid #ffe8c4;
  border-bottom:1px solid #ffe8c4; }

#buddypress table.forum tr.closed td.td-title{
  padding-left:35px; }

#buddypress table.forum td p.topic-text{
  color:#888;
  font-size:100%; }

#buddypress table.forum tr>td:first-child,#buddypress table.forum tr>th:first-child{
  padding-left:15px; }

#buddypress table.forum tr>td:last-child,#buddypress table.forum tr>th:last-child{
  padding-right:15px; }

#buddypress table.forum td.td-group,#buddypress table.forum td.td-poster,#buddypress table.forum td.td-title,#buddypress table.forum tr th#th-group,#buddypress table.forum tr th#th-poster,#buddypress table.forum tr th#th-title{
  text-align:left; }

#buddypress table.forum tr td.td-title a.topic-title{
  font-size:110%; }

#buddypress table.forum td.td-freshness{
  white-space:nowrap; }

#buddypress table.forum td.td-freshness span.time-since{
  font-size:80%;
  color:#888; }

#buddypress table.forum td img.avatar{
  float:none;
  margin:0 5px -8px 0; }

#buddypress table.forum td.td-group,#buddypress table.forum td.td-poster{
  min-width:140px; }

#buddypress table.forum th#th-title{
  width:80%; }

#buddypress table.forum th#th-freshness{
  width:25%; }

#buddypress table.forum th#th-postcount{
  width:15%; }

#buddypress table.forum p.topic-meta{
  font-size:80%;
  margin:5px 0 0; }
#buddypress .item-body{
  margin:20px 0; }

#buddypress span.activity{
  display:inline-block;
  font-size:small;
  padding:0; }

#buddypress span.user-nicename{
  color:#777;
  display:inline-block;
  font-size:120%;
  font-weight:700; }

#buddypress div#message p,#sitewide-notice p{
  font-weight:400;
  margin-top:3px;
  text-decoration:none;
  background-color:#ffd;
  border:1px solid #cb2;
  color:#440; }

#buddypress div#item-header{
  overflow:hidden; }

#buddypress div#item-header #item-header-avatar,#buddypress div#item-header div#item-header-content{
  display:block;
  width:100%;
  text-align:center; }

#buddypress div#item-header h2{
  line-height:120%;
  margin:0 0 15px; }

#buddypress div#item-header h2 a{
  color:#777;
  text-decoration:none; }

#buddypress div#item-header img.avatar{
  margin:0 15px 19px 0; }

#buddypress div#item-header h2{
  margin-bottom:5px; }

#buddypress div#item-header h2 span.highlight{
  font-size:60%;
  font-weight:400;
  line-height:170%;
  vertical-align:middle;
  display:inline-block; }

#buddypress div#item-header h2 span.highlight span{
  background:#a1dcfa;
  color:#fff;
  cursor:pointer;
  font-weight:700;
  font-size:80%;
  margin-bottom:2px;
  padding:1px 4px;
  position:relative;
  right:-2px;
  top:-2px;
  vertical-align:middle; }

#buddypress div#item-header div#item-meta{
  font-size:80%;
  color:#aaa;
  overflow:hidden;
  margin:15px 0 5px;
  padding-bottom:10px; }

#buddypress div#item-header div#item-actions{
  float:right;
  margin:0 0 15px 15px;
  text-align:right;
  width:20%; }

#buddypress div#item-header div#item-actions h3{
  margin:0 0 5px; }

#buddypress div#item-header ul{
  margin-bottom:15px;
  overflow:hidden; }

#buddypress div#item-header ul h5,#buddypress div#item-header ul hr,#buddypress div#item-header ul span{
  display:none; }

#buddypress div#item-header ul li{
  float:right;
  list-style:none; }

#buddypress div#item-header ul.avatars img.avatar,#buddypress div#item-header ul img.avatar{
  height:30px;
  margin:2px;
  width:30px; }

#buddypress div#item-header a.button,#buddypress div#item-header div.generic-button{
  float:left;
  margin:10px 10px 0 0; }

#buddypress div#item-header div#message.info{
  line-height:80%; }

#buddypress ul.item-list{
  width:100%;
  list-style:none;
  clear:both;
  margin:0;
  padding:0; }

#buddypress ul.single-line li,body.activity-permalink #buddypress ul.item-list,body.activity-permalink #buddypress ul.item-list li.activity-item{
  border:none; }

#buddypress ul.item-list li{
  padding:15px 0;
  margin:0;
  position:relative;
  list-style:none; }
  #buddypress ul.item-list li img.avatar{
    float:left;
    margin:0 25px 0 50px; }
  #buddypress ul.item-list li div.item-title,#buddypress ul.item-list li h4{
    font-weight:400;
    margin:0;
    width:75%; }
  #buddypress ul.item-list li div.item-title span{
    color:#999; }
  #buddypress ul.item-list li div.item-desc{
    color:#888;
    margin:10px 0 0 60px;
    width:50%; }
  #buddypress ul.item-list li.group-no-avatar div.item-desc{
    margin-left:0; }
  #buddypress ul.item-list li div.action{
    position:absolute;
    top:15px;
    right:0;
    text-align:right; }
  #buddypress ul.item-list li div.meta{
    color:#888;
    margin-top:10px; }
  #buddypress ul.item-list li h5 span.small{
    float:right;
    font-weight:400; }

#buddypress div.item-list-tabs{
  background:transparent;
  clear:left;
  text-align:center;
  overflow:hidden;
  padding:5px 10px; }
  #buddypress div.item-list-tabs ul{
    margin:0;
    padding:0; }
    #buddypress div.item-list-tabs ul li{
      margin-top:0;
      float:left;
      margin:0;
      list-style:none; }
      .rtl #buddypress div.item-list-tabs ul li{
        float:right; }
      #buddypress div.item-list-tabs ul li a,#buddypress div.item-list-tabs ul li span{
        display:block;
        padding:10px 20px;
        text-decoration:none; }
      #buddypress div.item-list-tabs ul li a span{
        border-radius:50%;
        border:1px solid #2071ee;
        color:#2071ee;
        display:inline;
        margin-left:2px;
        padding:3px 9px;
        text-align:center; }
      #buddypress div.item-list-tabs ul li.last{
        margin-top:4px;
        float:right; }
      #buddypress div.item-list-tabs ul li.last select{
        max-width:185px; }
      #buddypress div.item-list-tabs ul li.current a,#buddypress div.item-list-tabs ul li.selected a{
        color:#000;
        font-weight:600; }
      #buddypress div.item-list-tabs ul li.current a span,#buddypress div.item-list-tabs ul li.selected a span,#buddypress div.item-list-tabs ul li a:hover span{
        background-color:#eee; }
      #buddypress div.item-list-tabs ul li.current a span,#buddypress div.item-list-tabs ul li.selected a span{
        background-color:#fff; }
      #buddypress div.item-list-tabs ul li.loading a{
        background-position:88% 50%; }

#buddypress div.item-list-tabs#object-nav{
  margin-top:0;
  text-align:center; }

#buddypress .activity-type-tabs ul,#buddypress .item-list-tabs#object-nav ul{
  display:inline-block;
  background:#fff;
  border:1px solid rgba(0,0,0,.1); }
  #buddypress .activity-type-tabs ul li a,#buddypress .item-list-tabs#object-nav ul li a{
    text-transform:uppercase;
    border-right:1px solid rgba(0,0,0,.1);
    font-size:12px;
    color:#2071ee;
    letter-spacing:2px;
    font-weight:800; }
  #buddypress .activity-type-tabs ul li.active a,#buddypress .activity-type-tabs ul li.selected a,#buddypress .item-list-tabs#object-nav ul li.active a,#buddypress .item-list-tabs#object-nav ul li.selected a{
    background:transparent;
    color:#000; }
  #buddypress .activity-type-tabs ul li:last-child a,#buddypress .item-list-tabs#object-nav ul li:last-child a{
    border-right:none; }

#buddypress div.item-list-tabs#subnav{
  background:#f7f7f7;
  margin:35px 0;
  overflow:hidden; }

#buddypress #admins-list li,#buddypress #members-list li,#buddypress #mods-list li{
  overflow:auto;
  list-style:none; }

#buddypress #groups-list .group-info,#buddypress #groups-list .member-info,#buddypress #members-list .group-info,#buddypress #members-list .member-info{
  text-align:center;
  border:1px solid rgba(0,0,0,.1);
  min-height:230px;
  padding:30px;
  margin-bottom:30px; }

#buddypress #groups-list .item,#buddypress #members-list .item{
  line-height:26px; }
  #buddypress #groups-list .item .item-title,#buddypress #members-list .item .item-title{
    font-weight:500;
    font-size:16px; }
  #buddypress #groups-list .item .activity,#buddypress #members-list .item .activity{
    text-transform:uppercase;
    font-size:10px;
    font-weight:800;
    color:#2071ee; }

#buddypress #groups-list .item-avatar,#buddypress #members-list .item-avatar{
  clear:both;
  width:100%;
  margin-bottom:10px; }

#buddypress #members-list img.avatar{
  float:none;
  width:72px;
  height:72px;
  border-radius:50%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%; }

#buddypress #groups-list .action{
  text-transform:uppercase;
  font-size:11px;
  font-weight:800; }

#buddypress #groups-list .item-desc{
  margin:20px 0; }

#buddypress #groups-list .member-count{
  color:#000; }

#buddypress #groups-list img.avatar{
  float:none;
  width:160px;
  height:160px;
  border-radius:50%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%; }

#group-admins{
  padding:0 !important; }
  #group-admins li{
    list-style:none; }
#buddypress table#message-threads tr.unread td{
  background:#fff9db;
  border-top:1px solid #ffe8c4;
  border-bottom:1px solid #ffe8c4;
  font-weight:700; }

#buddypress table#message-threads tr.unread td .activity,#buddypress table#message-threads tr.unread td .thread-excerpt,#buddypress table#message-threads tr.unread td.thread-options{
  font-weight:400; }

#buddypress li span.unread-count,#buddypress tr.unread span.unread-count{
  background:#d00;
  color:#fff;
  font-weight:700;
  padding:2px 8px; }

#buddypress div.item-list-tabs ul li a span.unread-count{
  padding:1px 6px;
  color:#fff; }

#buddypress div#message-thread div.message-box{
  margin:0;
  padding:15px; }

#buddypress div#message-thread div.alt{
  background:#f4f4f4; }

#buddypress div#message-thread p#message-recipients{
  margin:10px 0 20px; }

#buddypress div#message-thread img.avatar{
  float:left;
  margin:0 10px 0 0;
  vertical-align:middle; }

#buddypress div#message-thread strong{
  font-size:100%;
  margin:0; }

#buddypress div#message-thread strong a{
  text-decoration:none; }

#buddypress div#message-thread strong span.activity{
  margin-top:4px; }

#buddypress div#message-thread div.message-metadata{
  overflow:hidden; }

#buddypress div#message-thread div.message-content{
  margin-left:45px; }

#buddypress div#message-thread div.message-options{
  text-align:right; }

#buddypress #message-threads img.avatar{
  max-width:none; }

#buddypress div.message-search{
  float:right;
  margin:0 20px; }

.message-metadata{
  position:relative; }

.message-star-actions{
  position:absolute;
  right:0;
  top:0; }

#buddypress a.message-action-star,#buddypress a.message-action-unstar{
  border-bottom:0;
  text-decoration:none;
  outline:none; }

a.message-action-star{
  opacity:.7; }

a.message-action-star:hover{
  opacity:1; }

.message-action-star span.icon:before,.message-action-unstar span.icon:before{
  font-family:dashicons;
  font-size:18px; }

.message-action-star span.icon:before{
  color:#aaa;
  content:"\f154"; }

.message-action-unstar span.icon:before{
  color:#fcdd77;
  content:"\f155"; }
#buddypress div.profile h4{
  margin-bottom:auto;
  margin-top:15px; }

#buddypress #profile-edit-form ul.button-nav{
  margin-top:15px; }

body.no-js #buddypress .field-visibility-settings-close,body.no-js #buddypress .field-visibility-settings-toggle{
  display:none; }

#buddypress .field-visibility-settings{
  display:none;
  margin-top:10px; }

body.no-js #buddypress .field-visibility-settings{
  display:block; }

#buddypress .current-visibility-level{
  font-weight:700;
  font-style:normal; }

#buddypress .field-visibility-settings,#buddypress .field-visibility-settings-notoggle,#buddypress .field-visibility-settings-toggle{
  color:#888; }

#buddypress .field-visibility-settings-toggle a,#buddypress .field-visibility-settings a{
  font-size:80%; }

body.register #buddypress div.page ul{
  list-style:none; }

#buddypress .standard-form .field-visibility-settings label{
  margin:0;
  font-weight:400; }

#buddypress .field-visibility-settings-toggle,#buddypress .field-visibility-settings legend{
  font-style:italic; }

#buddypress .field-visibility-settings .radio{
  list-style:none;
  margin-bottom:0; }

#buddypress .field-visibility select{
  margin:0; }
.widget.buddypress div.item-avatar img.avatar{
  float:left;
  margin:0 10px 15px 0; }

.widget.buddypress span.activity{
  display:inline-block;
  font-size:small;
  text-transform:uppercase;
  font-size:11;
  font-weight:700;
  padding:0; }

.widget.buddypress div.item-options{
  font-size:90%;
  margin:0 0 1em;
  padding:1em 0; }

.widget.buddypress div.item{
  margin:0 0 1em; }

.widget.buddypress div.item-content,.widget.buddypress div.item-meta{
  font-size:11px;
  margin-left:50px; }

.widget.buddypress ul.item-list img.avatar{
  height:40px;
  margin-right:10px;
  width:40px; }

.widget.buddypress div.item-avatar img{
  height:40px;
  margin:1px;
  width:40px; }

.widget.buddypress div.avatar-block{
  overflow:hidden; }

.widget.buddypress #bp-login-widget-form label{
  display:block;
  margin:1rem 0 .5rem; }

.widget.buddypress #bp-login-widget-form #bp-login-widget-submit{
  margin-right:10px; }

.widget.buddypress .bp-login-widget-user-avatar{
  float:left; }

.bp-login-widget-user-avatar img.avatar{
  height:40px;
  width:40px; }

.widget.buddypress .bp-login-widget-user-links>div{
  padding-left:60px;
  margin-bottom:.5rem; }

.widget.buddypress .bp-login-widget-user-links>div.bp-login-widget-user-link a{
  font-weight:700; }

.widget.buddypress #friends-list,.widget.buddypress #groups-list,.widget.buddypress #members-list{
  margin-left:0;
  padding-left:0; }

.widget.buddypress #friends-list li,.widget.buddypress #groups-list li,.widget.buddypress #members-list li{
  clear:both;
  list-style-type:none; }
@media only screen and (max-width: 480px){
  #buddypress div.dir-search{
    float:right;
    text-align:right; }
  #buddypress div.dir-search input[type=text]{
    margin-bottom:1em;
    width:70%; }
  a.bp-title-button{
    margin-left:10px; }
  #buddypress form.standard-form .main-column div.action{
    position:relative;
    margin-bottom:1em; }
  #buddypress form.standard-form .main-column ul#friend-list h4{
    width:100%; } }
@media only screen and (max-width: 320px){
  #buddypress div.dir-search{
    margin-top:0;
    text-align:left; }
  #buddypress div.dir-search,#buddypress li#groups-order-select{
    clear:left;
    float:left; }
  #buddypress ul.item-list li div.action{
    clear:left;
    float:left;
    margin-top:0;
    margin-left:70px;
    position:relative;
    top:0;
    right:0;
    text-align:left; }
  #buddypress ul.item-list li div.item-desc{
    clear:left;
    float:left;
    margin:10px 0 0;
    width:auto; }
  #buddypress li div.item{
    margin-left:70px;
    width:auto; }
  #buddypress ul.item-list li div.meta{
    margin-top:0; }
  #buddypress .item-desc p{
    margin:0 0 10px; }
  #buddypress div.pagination .pag-count{
    margin-left:0; } }
@media only screen and (max-width: 240px){
  #buddypress div.dir-search{
    float:left;
    margin:0; }
  #buddypress div.dir-search input[type=text]{
    width:50%; }
  #buddypress li#groups-order-select{
    float:left; }
  #buddypress ul.item-list li img.avatar{
    width:30px;
    height:auto; }
  #buddypress li div.item,#buddypress ul.item-list li div.action{
    margin-left:45px; }
  h1 a.bp-title-button{
    clear:left;
    float:left;
    margin:10px 0 20px; } }
#buddypress .activity-list .groups{
  margin:20px 0; }

#buddypress #item-nav{
  margin-top:-68px; }

.pb-item-header{
  background-color:#f5f5f5;
  border-bottom:1px solid rgba(0,0,0,.1);
  padding:60px 0;
  margin-bottom:5px;
  text-align:center; }
  .pb-item-header .item-header-avatar,.pb-item-header .item-header-content{
    display:inline-block; }
  .pb-item-header .item-header-avatar img.avatar{
    border:none;
    padding:0; }

.bp-user .wpo-mainbody{
  overflow:visible; }
.discuss-topic{
  margin-bottom:20px;
  max-width:568px; }
  .discuss-topic .topic-avatar{
    width:60px;
    float:left;
    margin-right:10px; }
    .rtl .discuss-topic .topic-avatar{
      float:right; }
    .discuss-topic .topic-avatar a{
      display:block; }
    .discuss-topic .topic-avatar .bbp-author-name{
      display:none; }
    .rtl .discuss-topic .topic-avatar{
      margin-left:10px;
      margin-right:inherit; }
  .discuss-topic .topic-content{
    overflow:hidden;
    padding:15px 20px;
    border:1px solid rgba(0,0,0,.1); }
    .discuss-topic .topic-content h4{
      margin:0; }
    .discuss-topic .topic-content .bbp-forum-title{
      color:#555;
      line-height:28px;
      font-weight:300; }
      .discuss-topic .topic-content .bbp-forum-title:hover{
        color:#000; }
    .discuss-topic .topic-content .topic-date{
      text-transform:uppercase;
      font-size:11px;
      font-weight:800; }
.buddypress #groups_search,.buddypress #members_search{
  height:40px !important; }

.buddypress #whats-new-options{
  overflow:hidden !important;
  height:60px !important; }

.pb_profile_search{
  left:0;
  right:0;
  z-index:1;
  position:absolute;
  top:0; }
  .rtl .pb_profile_search{
    right:0;
    left:auto;
    left:0;
    right:auto; }
  .pb_profile_search .standard-form{
    background:#2071ee;
    top:0;
    width:330px;
    z-index:1;
    padding:0 30px; }
    .pb_profile_search .standard-form input{
      width:100% !important; }

#search-groups-form label{
  float:left; }

#item-header-avatar img{
  border-radius:50%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%; }
